






                
    
    .fl-builder-row-settings #fl-field-separator_position {
        display: none !important;
    }
    
    
    
    	
	
    
    
    
    



.fl-node-hpu94vsz7qwi {
	width: 18%;
}




.fl-node-1neu7rfzh094 {
	width: 64%;
}




.fl-node-3hpq6097uzj8 {
	width: 18%;
}




.fl-node-j4y5z6umcbsl .fl-icon i, .fl-node-j4y5z6umcbsl .fl-icon i:before {
	font-size: 30px;
}
.fl-node-j4y5z6umcbsl .fl-icon-wrap .fl-icon-text {
	height: 52.5px;
}
.fl-node-j4y5z6umcbsl.fl-module-icon {
	text-align: center;
}
@media(max-width: 1200px) {
	.fl-node-j4y5z6umcbsl .fl-icon-wrap .fl-icon-text {
		height: 52.5px;
	}
}
@media(max-width: 992px) {
	.fl-node-j4y5z6umcbsl .fl-icon-wrap .fl-icon-text {
		height: 52.5px;
	}
}
@media(max-width: 768px) {
	.fl-node-j4y5z6umcbsl .fl-icon-wrap .fl-icon-text {
		height: 52.5px;
	}
}
.fl-builder-content .fl-node-d59qzbyh4pxg.fl-module-rich-text.fl-rich-text, .fl-builder-content .fl-node-d59qzbyh4pxg.fl-module-rich-text.fl-rich-text *:not(b, strong) {
	text-align: center;
}
 .fl-node-d59qzbyh4pxg.fl-module-rich-text {
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
}
.fl-node-kfsdtu1ea2h6.fl-module-heading, .fl-node-kfsdtu1ea2h6.fl-module-heading :where(a, q, p, span) {
	text-align: center;
}
 .fl-node-kfsdtu1ea2h6.fl-module-heading {
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
}
 .fl-node-4vo603achwjl.fl-module-rich-text {
	margin-bottom:0px;
}









.fl-node-y3sofu56lp1n.fl-button-wrap, .fl-node-y3sofu56lp1n .fl-button-wrap {
	text-align: center;
}
:where(.fl-builder-content .fl-node-y3sofu56lp1n .fl-button:is(a, button)), :where(.fl-builder-content .fl-node-y3sofu56lp1n .fl-button:is(a, button) *) {
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
}
 .fl-node-y3sofu56lp1n.fl-module-button {
	margin-top:10px;
	margin-right:0px;
	margin-bottom:20px;
	margin-left:0px;
}
@media ( max-width: 768px ) {
 .fl-node-y3sofu56lp1n.fl-module-button.fl-module {
	margin-bottom:20px;
}
}

/* Start Global Nodes CSS */

/* End Global Nodes CSS */


/* Start Layout CSS */

/* End Layout CSS */


        			.fl-node-085niadbw2sh .fl-row-content {
				min-width: 0px;
			}
		